@charset "utf-8";
html {
	padding: 0;
	margin: 0 auto;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	border: 0;
	color: #444;
	font: normal 16px/30px "Meiryo", Arial, Helvetica, sans-serif;
}
* {
	outline: none;
}
.advent {
	margin: 0 auto;
	padding: 0;
	background: #f3f3f3;
}
.clr {
	clear: both;
	padding: 0;
	margin: 0;
	width: 100%;
	font-size: 0px;
	line-height: 0px;
}
h2, h2 a, h2 a:hover {
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 26px;
	line-height: 1.3;
	font-weight: normal;
	color: #000;
	text-transform: none;
}
h3 {
	font-size: 20px;
	line-height: 1.3;
	padding: 20px 0 10px 0px;
	margin: 0;
	border-bottom: dotted 1px #676767;
	color: #C50000
}
p {
	margin: 0;
	padding: 8px 0;
	font-size: 16px;
	line-height: 1.8;
	color: #444
}
a {
	color: #444;
	text-decoration: none;
}
a:hover {
	color: #b14848;
}
img {
	border: none;
}
.advent_header, .advent_content, .advent_menu, .fbg, .advent_footer, form, ol, ol li, ul, .advent_content .advent_right, .advent_content .advent_left {
	margin: 0;
	padding: 0;
}
.advent_header {
	background: #C9E6FB;
	margin-bottom: 0;
}
.advent_header_resize {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
.logo {
	padding: 0 0 0 20px;
	float: left;
	width: auto;
}
h1 {
	margin: 0;
	padding: 20px 0;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.8;
	color: #fff;
	text-transform: none;
}
h1 a, h1 a:hover {
	color: #fff;
	text-decoration: none;
}
h1 span {
	color: #515151;
}
h1 small {
	display: block;
	margin: -6px 0 0 0;
	font-size: 1em;
	line-height: 1.8;
	text-transform: none;
	color: #fff;
	font-weight: normal;
}
.slider {
	padding: 6px 0 0;
}
.advent_social {
	padding: 45px 20px 0 0;
	float: right;
	width: auto;
}
.advent_social p {
	padding: 0;
	float: right;
	width: auto;
	color: #fdfdfd;
	text-align: right;
	font-size: 1em;
	line-height: 1.8em;
	font-weight: normal;
}
.advent_social a {
	color: #fdfdfd;
	text-decoration: none;
}
.advent_social a:hover {
	text-decoration: underline;
}
.advent_social img {
	margin: -3px 0 -3px 2px;
	border: none;
}
.advent_menu {
	margin: 0;
	padding: 0;
	height: 53px;
	background: #032B5A;
}
.advent_menu ul {
	list-style: none;
	padding: 0 0 0 6px;
	height: 53px;
}
.advent_menu ul li {
	margin: 0 1px 0 13px;
	padding: 0 41px;
	float: left;
	border-right: 1px solid #ece0e0;
}
.advent_menu ul li a {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 19px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-transform: none;
	text-align: center;
}
.advent_menu ul li a span {
	display: block;
	padding: 17px 10px;
	height: 19px;
	font-size: 14px;
}
.advent_menu ul li.active a, .advent_menu ul li a:hover {
	color: #C9E6FB;
}
.advent_menu ul li.active a span, .advent_menu ul li a:hover span {
}
.advent_content {
	background: #032B5A;
}
.advent_content_resize {
	margin: 0 auto;
	padding: 0 20px 0 20px;
	width: 920px;
	background: #ebebeb;
}
.advent_content h2 {
}
.advent_content .advent_right {
	margin: 45px 0 24px;
	padding: 0;
	float: right;
	width: 632px;
}
.advent_content .advent_right h2 {
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 5px;
}
.advent_content .advent_right div.img {
	padding: 8px 0 0;
	float: left;
}
.advent_content .advent_right div.img img {
	padding: 0;
}
.advent_content .advent_right img.fl {
}
.advent_content .advent_right .advent_box {
	margin: 0 0 0px;
	padding: 0 0 0px;
}
.advent_content .advent_right .advent_box_post {
	margin: 0;
	float: right;
	width: 363px;
}
.advent_content .advent_right .advent_box_post strong {
	font-weight: bold;
}
.advent_content .advent_right a.rm {
	display: block;
	margin: 0px 0 16px;
	float: right;
	padding: 12px 0;
	width: 100px;
	height: 16px;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #fff;
	background: #353535;
}
.advent_content .advent_right a.rm:hover {
	text-decoration: none;
}
.advent_content p.pages {
	margin: 0;
	padding: 24px 0;
	font-size: 13px;
	text-align: left;
}
.advent_content p.pages span, .advent_content p.pages a {
	display: block;
	margin: 0 1px;
	padding: 12px 0;
	float: left;
	width: 39px;
	height: 16px;
	color: #fff;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
}
.advent_content p.pages span, .advent_content p.pages a:hover {
	color: #fff;
	font-weight: bold;
	background: url(images/page_a.png) no-repeat center center;
}
.advent_content p.pages a {
	color: #444;
}
.advent_content p.pages small {
	font-size: 12px;
	float: right;
}
.advent_content .advent_left {
	margin: 0;
	padding: 0;
	float: left;
	width: 265px;
}
.advent_content .advent_left .gadget {
	margin: 50px 0 24px;
	padding: 0;
}
.advent_content .advent_left h2 {
	padding: 0 0 10px;
	margin: 0 0 20px;
	position: relative;
    padding: 0.5em 0.7em;
    background: #e6f4ff;
    color: #5c98d4;
    font-weight: bold;
    border-bottom: #C50000 double 4px;
}
.advent_content .advent_left h2 a{
	font-size: 20px;
}
ul.sb_menu {
	margin: 0 0 25px;
	padding: 0;
	list-style: none;
	font-size: 1em;
}
ul.sb_menu li {
	margin: 0;
	padding: 5px 0;
	list-style: none;
	border-bottom: 1px dashed #c2baba;
}
ul.sb_menu li {
	background: url(images/web.png) no-repeat left center;
	padding-left: 25px;
}
ul.sb_menu li a {
	color: #444;
	text-decoration: none;
	text-transform: none;
}
ul.sb_menu li a:hover {
	color: #b14848;
}
.advent_content .advent_right .comment {
	margin: 0;
	padding: 16px 0 0 0;
}
.advent_content .advent_right .comment img.userpic {
	border: 1px solid #dedede;
	margin: 10px 16px 0 0;
	padding: 0;
	float: left;
}
.advent_footer {
	background: #353535
}
.advent_footer_resize {
	margin: 0 auto;
	padding: 0 20px;
	color: #391e1e;
	width: 920px;
}
.advent_footer p.lf {
	margin: 0;
	padding: 24px 0;
	text-align: center;
	line-height: 1.5em;
	color: #fff;
}
.advent_footer p.lf a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
.advent_footer p.lf a:hover {
	text-decoration: underline;
	color: #fff;
}
.advent_footer p.lf span {
	float: right;
}
.searchform {
	margin: 0;
	padding: 11px 20px 0 0;
	float: right;
	width: auto;
	height: 32px;
}
#formsearch {
	margin: 0;
	padding: 0;
	width: auto;
	height: 32px;
}
#formsearch span {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	background: url(images/search_bg.png) no-repeat left top;
}
#formsearch input.editbox_search {
	margin: 0;
	padding: 7px 10px;
	float: left;
	width: 202px;
	height: 16px;
	font-size: 13px;
	line-height: 16px;
	color: #6d6b6b;
	background: none;
	border: none;
}
#formsearch input.button_search {
	margin: 0;
	padding: 0;
	border: none;
	float: left;
}

.infor-catalr {
    border: 1px solid #cacaca;
    padding: 0 10px 10px 10px;
    background: #fff;
    margin-bottom: 15px;
	margin-top: 15px;
}

.infor-catalr img {
    margin-right: 10px;
}
.advent_group {
    width: 48.4%;
    margin: 10px 0px 20px 20px;
    float: left;
}
.advent_group:nth-child(2n+0) {
    margin: 10px 0px 20px 0px;
}
.advent_group div.img img {
    width: 100%;
    margin-bottom: 15px;
}